<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/sls.hstat" xml:lang="de">
   <Header>
      <Title>VK-Abrufkopf - Status</Title>
   </Header>
   <List>
      <ListItemHead>Erstellt</ListItemHead>
      <ListItem ID="created">
         <Paragraph>Der VK-Lieferabruf (Version) wurde soeben in LN erstellt. Sie können ihn anpassen oder genehmigen.</Paragraph>
      </ListItem>
      <ListItemHead>Angepasst</ListItemHead>
      <ListItem ID="adjusted">
         <Paragraph>Der VK-Lieferabruf (Version) weist eine Position auf, die während des Korrekturvorgangs angepasst wurde. Sie können den VK-Abruf (die Version) genehmigen. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/td/onlinemanual/000370" role="manual">Anpassen von VK-Lieferabrufen</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Genehmigt</ListItemHead>
      <ListItem ID="approved">
         <Paragraph>Der VK-Lieferabruf bzw. dessen Version wurde an einen Lagerauftrag oder einen VK-Auftrag freigegeben. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/td/onlinemanual/000358" role="manual">Genehmigen von VK-Lieferabrufen</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Beendet</ListItemHead>
      <ListItem ID="terminated">
         <Paragraph>Der VK-Lieferabruf (Version) ist abgeschlossen, und alle seine Positionen wurden storniert oder verarbeitet. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/td/onlinemanual/000359" role="manual">Beenden von VK-Lieferabrufen</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Wird beendet</ListItemHead>
      <ListItem ID="terminate.on">
         <Paragraph> LN hat begonnen, den VK-Lieferabruf (Version) zu beenden, dieser Schritt kann jedoch erst abgeschlossen werden, wenn alle VK-Lieferabrufpositionen storniert oder verarbeitet wurden. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/td/onlinemanual/000359" role="manual">Beenden von VK-Lieferabrufen</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Ersetzt</ListItemHead>
      <ListItem ID="replaced">
         <Paragraph>Der VK-Lieferabruf (Version) wurde durch eine andere genehmigte Version ersetzt, und alle seine VK-Abrufpositionen wurden ersetzt oder verarbeitet. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/td/onlinemanual/000371" role="manual">VK-Lieferabrufversionen</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Ersetzen läuft</ListItemHead>
      <ListItem ID="replacing.on">
         <Paragraph> LN hat begonnen, den VK-Lieferabruf (Version) zu ersetzen, dieser Schritt kann jedoch erst abgeschlossen werden, wenn alle VK-Lieferabrufpositionen ersetzt oder verarbeitet wurden. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/td/onlinemanual/000371" role="manual">VK-Lieferabrufversionen</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Abrufpositionen voll</ListItemHead>
      <ListItem ID="position.full">
         <Paragraph>Alle verfügbaren Positionsnummern des VK-Lieferabrufs (Version) wurden verwendet. Der VK-Lieferabruf (Version) kann diesen Status nur aufweisen, wenn es sich um einen referenzierten VK-Lieferabruf handelt. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/td/onlinemanual/000366" role="manual">Referenzierte VK-Lieferabrufe</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Verarbeitet</ListItemHead>
      <ListItem ID="processed">
         <Paragraph>Der VK-Lieferabruf (Version) und alle verknüpften VK-Lieferabrufpositionen wurden verarbeitet. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/td/onlinemanual/000360" role="manual">Verarbeiten und Löschen von VK-Lieferabrufen</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Verarbeitung läuft</ListItemHead>
      <ListItem ID="processing.on">
         <Paragraph> LN hat begonnen, den VK-Lieferabruf (Version) zu verarbeiten, dieser Schritt kann jedoch erst abgeschlossen werden, wenn alle VK-Lieferabrufpositionen fakturiert wurden. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/td/onlinemanual/000360" role="manual">Verarbeiten und Löschen von VK-Lieferabrufen</Link>.</Paragraph>
      </ListItem>
   </List>
</OptionList>